/*-- [ Imports ] ----------------------------------------------------------------------------------------------*/
/*-- [ Colour variable resets ] ----------------------------------------------------------------------------------------------*/
html {
  font-family: sans-serif;
  background: #eaddd2;
}
body {
  color: #7a6d62;
  border-top: 0.5em #ada095;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #211409;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #6c3b10;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #4a1900;
}
hr {
  background-color: #cdc0b5;
}
label {
  color: #584b40;
}
.input-text,
input[type=text],
textarea {
  border: 1px solid #bcafa4;
}
.input-text:focus,
input[type=text]:focus,
textarea:focus {
  border: 1px solid #9a8d82;
}
mark {
  color: #584b40;
}
/* 1.2 Hyperlinks */
a {
  color: #6c3b10;
}
a:hover {
  color: #4a1900;
}
#nav-home a {
  border-right: 1px solid #25180d;
  color: #e0d3c8;
}
#nav-home a:hover {
  background-color: #140700;
}
.nav a {
  color: #e0d3c8;
}
.nav a:hover {
  background: #140700;
}
.nav li.current_page_item a,
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-cat a,
.nav li.li.current-menu-item a,
.nav li.sfHover a {
  background: #140700;
}
/* Optional Styling */
#navigation {
  background: #390800;
  background: -webkit-gradient(linear, left top, left bottom, from(#390800), to(#170000));
  background: -webkit-linear-gradient(#390800, #170000);
  background: -moz-linear-gradient(center top, #390800 0%, #170000 100%);
  background: -moz-gradient(center top, #390800 0%, #170000 100%);
}
#header .woocommerce-nav {
  color: #473a2f;
}
#header .woocommerce-nav ul li a {
  color: #36291e;
  border-bottom: 1px solid #ada095;
}
#header .woocommerce-nav ul li.cart a {
  color: #6c3b10;
}
#header .woocommerce-nav ul li.checkout a {
  border: 1px solid #beb1a6;
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ece4de));
  background: -webkit-linear-gradient(#ffffff, #ece4de);
  background: -moz-linear-gradient(center top, #ffffff 0%, #ece4de 100%);
  background: -moz-gradient(center top, #ffffff 0%, #ece4de 100%);
  text-shadow: 0 1px 0 #fff5ea #ffffff;
}
#header .woocommerce-nav ul li.checkout a:hover {
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fff5ed));
  background: -webkit-linear-gradient(#ffffff, #fff5ed);
  background: -moz-linear-gradient(center top, #ffffff 0%, #fff5ed 100%);
  background: -moz-gradient(center top, #ffffff 0%, #fff5ed 100%);
}
#header .woocommerce-nav ul li:after {
  color: #ada095;
}
#header #search-top .submit {
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ece4de));
  background: -webkit-linear-gradient(#ffffff, #ece4de);
  background: -moz-linear-gradient(center top, #ffffff 0%, #ece4de 100%);
  background: -moz-gradient(center top, #ffffff 0%, #ece4de 100%);
  border: 1px solid #ada095;
  border-left: 0;
}
#header #search-top .submit:hover {
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fff5ed));
  background: -webkit-linear-gradient(#ffffff, #fff5ed);
  background: -moz-linear-gradient(center top, #ffffff 0%, #fff5ed 100%);
  background: -moz-gradient(center top, #ffffff 0%, #fff5ed 100%);
}
#homepage .slider-wrap #slider .overview li a .meta h3 {
  color: #7a6d62;
}
#footer {
  background: #291d13;
}
#footer .col-full {
  border-top: 1px solid #3a2e24;
}
#footer-widgets {
  background: #291d13;
  text-shadow: 0 1px 0 #180c02;
}
#footer-widgets .widget {
  color: #7a6d62;
}
#footer-widgets .widget h3 {
  color: #cfc2b7;
}
#footer-widgets .widget a {
  color: #ada095;
}
#footer-widgets .widget a:hover {
  color: #e0d3c8;
}
#footer-widgets #searchform,
#footer-widgets .searchform {
  border: 1px solid #180c02 !important;
  -webkit-box-shadow: 0 0 0 1px #5c5047 !important;
  -moz-box-shadow: 0 0 0 1px #5c5047 !important;
  box-shadow: 0 0 0 1px #5c5047 !important;
}
#footer-widgets .widget_woo_twitter * {
  border-color: #4b3f35;
}
#footer-widgets .widget_woo_twitter li {
  background: #3a2e24;
}
#footer-widgets .widget_woo_twitter li:after {
  border-color: #4b3f35 transparent transparent transparent;
}
#footer-widgets #tabs ul.wooTabs {
  background: #7d4c21;
  background: -webkit-gradient(linear, left top, left bottom, from(#7d4c21), to(#6c3b10));
  background: -webkit-linear-gradient(#7d4c21, #6c3b10);
  background: -moz-linear-gradient(center top, #7d4c21 0%, #6c3b10 100%);
  background: -moz-gradient(center top, #7d4c21 0%, #6c3b10 100%);
  border: 1px solid #4a1900;
}
#footer-widgets #tabs ul.wooTabs li a {
  border-right: 1px solid #5b2a00;
}
#footer-widgets #tabs ul.wooTabs li a:hover,
#footer-widgets #tabs ul.wooTabs li a.selected {
  background-color: #5b2a00 !important;
  border-left: 1px solid #5b2a00;
}
#footer-widgets #tabs li.fix {
  border-bottom: 1px solid #3a2e24;
}
.breadcrumb {
  color: #8b7e73;
}
.breadcrumb a {
  color: #8b7e73;
}
.breadcrumb a:hover {
  color: #695c51;
}
.breadcrumb + h1 {
  border-bottom: 1px solid #cdc0b5;
}
.feature-wrap {
  border-top: 1px solid #cdc0b5;
  background: #e0d3c8;
  background: -webkit-gradient(linear, left top, left bottom, from(#e0d3c8), to(#fbeee3));
  background: -webkit-linear-gradient(#e0d3c8, #fbeee3);
  background: -moz-linear-gradient(center top, #e0d3c8 0%, #fbeee3 100%);
  background: -moz-gradient(center top, #e0d3c8 0%, #fbeee3 100%);
}
.carousel ul.carousel-products li .img-wrap {
  border: 1px solid #cdc0b5;
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
}
.carousel ul.carousel-products li .img-wrap:hover {
  border: 1px solid #bcafa4;
  box-shadow: 0 1px 2px 0 #bcafa4;
  -webkit-box-shadow: 0 1px 2px 0 #bcafa4;
  -moz-box-shadow: 0 1px 2px 0 #bcafa4;
  -o-box-shadow: 0 1px 2px 0 #bcafa4;
}
.carousel ul.carousel-products li h3 a {
  color: #7a6d62;
}
.carousel ul.carousel-products li .carousel-price {
  color: #473a2f;
}
.slickscroll_horizontal_scrollbar {
  background: #5c5047;
  background: -webkit-gradient(linear, left top, left bottom, from(#5c5047), to(#3a2e24));
  background: -webkit-linear-gradient(#5c5047, #3a2e24);
  background: -moz-linear-gradient(center top, #5c5047 0%, #3a2e24 100%);
  background: -moz-gradient(center top, #5c5047 0%, #3a2e24 100%);
}
.archive_header {
  border-bottom: #cdc0b5 1px solid;
}
.meta {
  color: #ada095;
}
.meta ul {
  background: #ece2da;
  border-top: 2px solid #6c3b10;
}
.meta ul li a {
  color: #ada095;
}
.meta ul li a:hover {
  color: #7a6d62;
}
.meta ul li a:before,
.meta ul li a:after {
  background: #ada095;
}
.meta ul li.date:before,
.meta ul li.date:after {
  border: 2px solid #beb1a6;
  background: transparent;
}
.meta ul li.date:after {
  background: transparent;
  border-width: 0 0 2px 2px;
}
.meta ul li.category a:after {
  background: #ada095;
}
.meta ul li.comments a:after {
  border: 2px solid transparent;
  border-top-color: #ada095;
  border-left-color: #ada095;
  background: transparent;
}
.meta ul li.tags:before {
  background: #ada095;
}
.post img,
.post img.thumbnail {
  border: 1px solid #bcafa4;
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
}
.post img:hover,
.post img.thumbnail:hover {
  border-color: #ab9e93;
}
.nav-entries a {
  color: #7a6d62;
}
.woo-pagination .page-numbers {
  color: #584b40;
  border: 1px solid #bcafa4;
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
  background: #efe2d7;
  background: -webkit-gradient(linear, left top, left bottom, from(#efe2d7), to(#ded1c6));
  background: -webkit-linear-gradient(#efe2d7, #ded1c6);
  background: -moz-linear-gradient(center top, #efe2d7 0%, #ded1c6 100%);
  background: -moz-gradient(center top, #efe2d7 0%, #ded1c6 100%);
  text-shadow: 0 1px 0 #efe2d7;
}
.woo-pagination .page-numbers:hover {
  background: #efe2d7;
  border-color: #ab9e93;
}
.woo-pagination .page-numbers.current {
  background: #6c3b10;
  border-color: #6c3b10;
}
.woo-pagination .dots:hover {
  background: none;
}
/* 3.4 Single Post Author */
#post-author {
  border: 1px solid #cdc0b5;
  border-width: 1px 0 1px;
}
#post-author .profile-image {
  border: 1px solid #bcafa4;
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
}
/* 3.5 Tables */
table {
  border: 1px solid #bcafa4;
}
table th {
  background: #efe2d7;
  background: -webkit-gradient(linear, left top, left bottom, from(#efe2d7), to(#ded1c6));
  background: -webkit-linear-gradient(#efe2d7, #ded1c6);
  background: -moz-linear-gradient(center top, #efe2d7 0%, #ded1c6 100%);
  background: -moz-gradient(center top, #efe2d7 0%, #ded1c6 100%);
  box-shadow: inset 0 1px 0 0 #efe2d7;
  -webkit-box-shadow: inset 0 1px 0 0 #efe2d7;
  -moz-box-shadow: inset 0 1px 0 0 #efe2d7;
  -o-box-shadow: inset 0 1px 0 0 #efe2d7;
  border: 1px solid #bcafa4;
  color: #473a2f;
}
table td {
  border: 1px solid #bcafa4;
}
/* 3.6 Connect */
#connect {
  border: 1px solid #cdc0b5;
  border-width: 0 0 1px;
}
#connect .related-posts {
  border-left: 1px solid #cdc0b5;
}
/* 3.7 Post Navigation */
#post-entries {
  border: 1px solid #cdc0b5;
  background: #fffff9;
  background: -webkit-gradient(linear, left top, left bottom, from(#fffff9), to(#ded1c6));
  background: -webkit-linear-gradient(#fffff9, #ded1c6);
  background: -moz-linear-gradient(center top, #fffff9 0%, #ded1c6 100%);
  background: -moz-gradient(center top, #fffff9 0%, #ded1c6 100%);
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
}
#post-entries a {
  color: #36291e;
  text-shadow: 0 1px 0 #efe2d7;
}
#post-entries a:hover {
  background: #fff3e8;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff3e8), to(#efe2d7));
  background: -webkit-linear-gradient(#fff3e8, #efe2d7);
  background: -moz-linear-gradient(center top, #fff3e8 0%, #efe2d7 100%);
  background: -moz-gradient(center top, #fff3e8 0%, #efe2d7 100%);
}
#post-entries .nav-prev a {
  border-right: 1px solid #cdc0b5;
}
#post-entries .nav-next a {
  border-left: 1px solid #cdc0b5;
}
.widget {
  border-bottom: 1px solid #cdc0b5;
}
.widget a {
  color: #312419;
}
.widget a:hover {
  color: #6c3b10;
}
.widget_woo_blogauthorinfo .avatar {
  border: 1px solid #cdc0b5;
}
.widget_woo_twitter ul li {
  border: 1px solid #cdc0b5;
}
.widget_woo_twitter ul li:after {
  border: 0.5em solid #cdc0b5;
  border-color: #cdc0b5 transparent transparent transparent;
}
#tabs ul.wooTabs li a {
  border: 1px solid #cdc0b5;
}
#tabs .inside li.fix {
  border-bottom: 1px dotted #cdc0b5;
}
#tabs .inside li.fix .thumbnail,
#tabs .inside li.fix .avatar {
  border: 1px solid #bcafa4;
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
}
.widget ul.product_list_widget li img,
.widget ul.cart_list li img {
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
  border: 1px solid #cdc0b5;
}
.widget_price_filter .price_slider_amount {
  color: #9c8f84;
}
.widget_price_filter .ui-slider .ui-slider-handle {
  border: 1px solid #7a6d62;
  -webkit-box-shadow: inset 0 0 0 1px #ffffff, 0 0 2px #ada095;
  -moz-box-shadow: inset 0 0 0 1px #ffffff, 0 0 2px #ada095;
  box-shadow: inset 0 0 0 1px #ffffff, 0 0 2px #ada095;
}
.widget_price_filter .ui-slider .ui-slider-handle:hover {
  -webkit-box-shadow: inset 0 0 0 1px #ffffff, 0 0 4px #6c3b10;
  -moz-box-shadow: inset 0 0 0 1px #ffffff, 0 0 4px #6c3b10;
  box-shadow: inset 0 0 0 1px #ffffff, 0 0 4px #6c3b10;
}
.widget_price_filter .ui-slider .ui-slider-range {
  background: #6c3b10;
  background: -webkit-gradient(linear, left top, left bottom, from(#6c3b10), to(#4a1900));
  background: -webkit-linear-gradient(#6c3b10, #4a1900);
  background: -moz-linear-gradient(center top, #6c3b10 0%, #4a1900 100%);
  background: -moz-gradient(center top, #6c3b10 0%, #4a1900 100%);
  box-shadow: inset 0 0 2px 0 #170000;
  -webkit-box-shadow: inset 0 0 2px 0 #170000;
  -moz-box-shadow: inset 0 0 2px 0 #170000;
  -o-box-shadow: inset 0 0 2px 0 #170000;
}
.widget_price_filter .price_slider_wrapper .ui-widget-content {
  background: #7a6d62;
  background: -webkit-gradient(linear, left top, left bottom, from(#7a6d62), to(#9c8f84));
  background: -webkit-linear-gradient(#7a6d62, #9c8f84);
  background: -moz-linear-gradient(center top, #7a6d62 0%, #9c8f84 100%);
  background: -moz-gradient(center top, #7a6d62 0%, #9c8f84 100%);
  -webkit-box-shadow: inset 0 1px 2px #473a2f, 0 0 0 1px #ffffff;
  -moz-box-shadow: inset 0 1px 2px #473a2f, 0 0 0 1px #ffffff;
  box-shadow: inset 0 1px 2px #473a2f, 0 0 0 1px #ffffff;
}
/* Search (#searchform = wc, .searchform = wf) */
#sidebar #searchform,
#footer-widgets #searchform,
#sidebar .searchform,
#footer-widgets .searchform {
  color: #7a6d62;
  border: 1px solid #cfc2b7;
}
#comments {
  position: relative;
}
#comments .comment img.avatar {
  border: 1px solid #bcafa4;
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
}
#comments .comment .comment-entry,
#comments .comment .comment-text {
  border: 1px solid #cdc0b5;
}
#comments .comment .comment-entry:before,
#comments .comment .comment-text:before {
  border: 0.5em solid #cdc0b5;
  border-color: transparent;
  border-right-color: #cdc0b5;
}
#comments .comment .comment-head,
#comments .comment p.meta {
  border-bottom: 1px dotted #cdc0b5;
}
#respond {
  border: 1px solid #cdc0b5;
}
#respond #reply-title small a:hover {
  background-color: #6c3b10;
}
ul.products li.product .img-wrap {
  border: 1px solid #cdc0b5;
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
}
ul.products li.product .img-wrap:hover {
  border: 1px solid #bcafa4;
  box-shadow: 0 1px 2px 0 #bcafa4;
  -webkit-box-shadow: 0 1px 2px 0 #bcafa4;
  -moz-box-shadow: 0 1px 2px 0 #bcafa4;
  -o-box-shadow: 0 1px 2px 0 #bcafa4;
}
ul.products li.product h3 {
  color: #7a6d62;
}
ul.products li.product .price {
  color: #473a2f;
}
ul.products li.sub-category img {
  border: 1px solid #cdc0b5;
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
}
/* 7.1 Single Product Page */
.woocommerce .type-product .images img {
  border: 1px solid #bcafa4;
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
}
.woocommerce .type-product .images .thumbnails a img {
  border: 1px solid #bcafa4;
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
}
.woocommerce .type-product .summary .price {
  color: #25180d;
}
.woocommerce .type-product .summary .product_meta {
  background: #ded1c6;
}
.woocommerce .type-product .summary form.cart .button,
.woocommerce .type-product .summary form.cart .button.alt {
  border: 1px solid #bcafa4;
  background-color: #e0d3c8;
  color: #36291e;
}
.woocommerce .type-product .summary form.cart .button:hover,
.woocommerce .type-product .summary form.cart .button.alt:hover {
  color: #25180d;
  border: 1px solid #ab9e93;
}
.woocommerce .type-product .variations_form table.variations tr td {
  border-bottom: 1px solid #cdc0b5;
}
.woocommerce .type-product h2 {
  color: #25180d;
}
.woocommerce .woocommerce_tabs ul.tabs li a,
.woocommerce .woocommerce-tabs ul.tabs li a {
  border: 1px solid #bcafa4;
  border-bottom: 0;
}
.woocommerce .woocommerce_tabs .panel,
.woocommerce .woocommerce-tabs .panel {
  border: 1px solid #bcafa4;
  border-top: 0;
  box-shadow: 0 1px 2px 0 #cdc0b5;
  -webkit-box-shadow: 0 1px 2px 0 #cdc0b5;
  -moz-box-shadow: 0 1px 2px 0 #cdc0b5;
  -o-box-shadow: 0 1px 2px 0 #cdc0b5;
}
.quantity input.qty {
  border: 1px solid #ab9e93;
  border-right: 0;
  box-shadow: inset 0 0 2px 0 #cdc0b5;
  -webkit-box-shadow: inset 0 0 2px 0 #cdc0b5;
  -moz-box-shadow: inset 0 0 2px 0 #cdc0b5;
  -o-box-shadow: inset 0 0 2px 0 #cdc0b5;
}
.quantity .plus,
.quantity .minus {
  border: 1px solid #390800;
  background: #6c3b10;
  background: -webkit-gradient(linear, left top, left bottom, from(#6c3b10), to(#5b2a00));
  background: -webkit-linear-gradient(#6c3b10, #5b2a00);
  background: -moz-linear-gradient(center top, #6c3b10 0%, #5b2a00 100%);
  background: -moz-gradient(center top, #6c3b10 0%, #5b2a00 100%);
  text-shadow: 0 1px 0 #390800;
}
.quantity .plus:hover,
.quantity .minus:hover {
  background: #7d4c21;
  background: -webkit-gradient(linear, left top, left bottom, from(#7d4c21), to(#5b2a00));
  background: -webkit-linear-gradient(#7d4c21, #5b2a00);
  background: -moz-linear-gradient(center top, #7d4c21 0%, #5b2a00 100%);
  background: -moz-gradient(center top, #7d4c21 0%, #5b2a00 100%);
}
#customer_details {
  background: #e9e2dd;
}
ul.payment_methods .payment_box {
  border: 1px solid #bcafa4;
  background: #ded1c6;
}
#customer_login {
  background: #ded1c6;
}
ul.digital-downloads li {
  border-bottom: 1px solid #cdc0b5;
}
/* 11.1 Buttons */
a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button {
  border: 1px solid #bcafa4;
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ece4de));
  background: -webkit-linear-gradient(#ffffff, #ece4de);
  background: -moz-linear-gradient(center top, #ffffff 0%, #ece4de 100%);
  background: -moz-gradient(center top, #ffffff 0%, #ece4de 100%);
  color: #36291e;
}
a.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover {
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fff5ed));
  background: -webkit-linear-gradient(#ffffff, #fff5ed);
  background: -moz-linear-gradient(center top, #ffffff 0%, #fff5ed 100%);
  background: -moz-gradient(center top, #ffffff 0%, #fff5ed 100%);
}
.button.alt {
  background: #6c3b10;
  background: -webkit-gradient(linear, left top, left bottom, from(#6c3b10), to(#4a1900));
  background: -webkit-linear-gradient(#6c3b10, #4a1900);
  background: -moz-linear-gradient(center top, #6c3b10 0%, #4a1900 100%);
  background: -moz-gradient(center top, #6c3b10 0%, #4a1900 100%);
  box-shadow: inset 0 1px 0 0 #7d4c21;
  -webkit-box-shadow: inset 0 1px 0 0 #7d4c21;
  -moz-box-shadow: inset 0 1px 0 0 #7d4c21;
  -o-box-shadow: inset 0 1px 0 0 #7d4c21;
  border: 1px solid #390800;
  color: #f4c398;
  text-shadow: 0 1px 0 #280000;
}
.button.alt:hover {
  background: #7d4c21;
  background: -webkit-gradient(linear, left top, left bottom, from(#7d4c21), to(#4a1900));
  background: -webkit-linear-gradient(#7d4c21, #4a1900);
  background: -moz-linear-gradient(center top, #7d4c21 0%, #4a1900 100%);
  background: -moz-gradient(center top, #7d4c21 0%, #4a1900 100%);
  color: #ffd4a9;
}
/* 11.8 IE specific styling */
.ie6 .button,
.ie6 .button:visited {
  color: #7a6d62 !important;
}
.ie6 .reply a {
  color: #7a6d62 !important;
}
.ie8 #homepage .slider-wrap #slider .next,
.ie7 #homepage .slider-wrap #slider .next {
  background-color: #eaddd2;
}
.ie8 #homepage .slider-wrap #slider .next:hover,
.ie7 #homepage .slider-wrap #slider .next:hover {
  background-color: #eaddd2;
}
.ie8 #homepage .slider-wrap #slider .prev,
.ie7 #homepage .slider-wrap #slider .prev {
  background-color: #eaddd2;
}
.ie8 #homepage .slider-wrap #slider .prev:hover,
.ie7 #homepage .slider-wrap #slider .prev:hover {
  background-color: #eaddd2;
}
.ie8 #homepage .slider-wrap #slider .jcarousel-prev-disabled,
.ie7 #homepage .slider-wrap #slider .jcarousel-prev-disabled,
.ie8 #homepage .slider-wrap #slider .jcarousel-next-disabled,
.ie7 #homepage .slider-wrap #slider .jcarousel-next-disabled {
  background-color: #eaddd2 !important;
}
#top .nav a {
  color: #9c8f84;
}
#top .nav li {
  position: relative;
}
/* 2. MAIN NAVIGATION DROPDOWN MENUS */
#navigation .nav li a {
  border-right: 1px solid #25180d;
}
#navigation .nav li ul {
  background: #140700;
}
#navigation .nav li ul li a {
  color: #9c8f84;
}
#navigation .nav li ul li ul {
  background: #25180d;
}
#navigation .nav li ul li ul li ul {
  background: #36291e;
}
#sidebar .widget_product_categories ul li a:hover,
#sidebar .widget_layered_nav ul li a:hover {
  background: #fff5ea;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff5ea), to(#dccfc4));
  background: -webkit-linear-gradient(#fff5ea, #dccfc4);
  background: -moz-linear-gradient(center top, #fff5ea 0%, #dccfc4 100%);
  background: -moz-gradient(center top, #fff5ea 0%, #dccfc4 100%);
  -webkit-box-shadow: 0 0 0 1px #cdc0b5, inset 0 1px 0 0 #ffffff;
  -moz-box-shadow: 0 0 0 1px #cdc0b5, inset 0 1px 0 0 #ffffff;
  box-shadow: 0 0 0 1px #cdc0b5, inset 0 1px 0 0 #ffffff;
}
#sidebar .widget_product_categories ul li.chosen a,
#sidebar .widget_layered_nav ul li.chosen a {
  background: #fff5ea;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff5ea), to(#dccfc4));
  background: -webkit-linear-gradient(#fff5ea, #dccfc4);
  background: -moz-linear-gradient(center top, #fff5ea 0%, #dccfc4 100%);
  background: -moz-gradient(center top, #fff5ea 0%, #dccfc4 100%);
  -webkit-box-shadow: 0 0 0 1px #cdc0b5, inset 0 1px 0 0 #ffffff;
  -moz-box-shadow: 0 0 0 1px #cdc0b5, inset 0 1px 0 0 #ffffff;
  box-shadow: 0 0 0 1px #cdc0b5, inset 0 1px 0 0 #ffffff;
}
.layout-right-content #sidebar {
  border-right: 1px solid #cdc0b5;
}
.layout-left-content #sidebar {
  border-left: 1px solid #cdc0b5;
}
header.title a.edit {
  background: #ded1c6;
}
